﻿.barclay-yearly-banner {
	background-image: url('/images/barclay-banner-yearly.jpg');
	background-repeat: no-repeat;
	color: #896447;
	cursor: pointer;
	height: 267px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	width: 160px;
}

.barclay-yearly-container {
	color: #000;
	font-family: Georgia, Times, serif;
	font-size: 9px;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 160px;
}

	.barclay-yearly-container .barclay-yearly-link {
		font-size: 9px;
		font-weight: normal;
	}

.barclay-yearly-inner {
	font-family: Georgia, Times, serif;
	height: 267px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 160px;
}

.barclay-yearly-italic {
	font-style: italic;
}

.barclay-yearly-link {
	color: #000;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	text-decoration: none;
}

.barclay-yearly-red-bold {
	color: #d83219;
	font-weight: bold !important;
}

.barclay-yearly-spacer-1 {
	height: 3px;
	line-height: 1;
	margin: 0;
	padding: 0;
	width: 120px;
}

.barclay-yearly-spacer-20 {
	color: #4e1609;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	height: 20px;
	line-height: 1;
	margin: 0;
	overflow: hidden;
	padding: 0 2px;
	text-align: center;
	text-decoration: none;
	width: 160px;
}

.barclay-yearly-spacer-31 {
	height: 31px;
	line-height: 1;
	margin: 0;
	padding: 0;
	width: 160px;
}

.barclay-yearly-table-1 {
	border-collapse: separate;
	border-spacing: 0;
	line-height: 1;
	margin: auto;
	padding: 0;
	text-align: center;
	text-decoration: none;
}

	.barclay-yearly-table-1 td {
		color: #8f5d32;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 7px;
		font-weight: normal;
		height: 70px;
		line-height: 1;
		margin-top: -3px;
		padding: 0;
		text-align: center;
		text-decoration: none;
		vertical-align: middle;
	}

.barclay-yearly-table-2 {
	border-collapse: separate;
	border-spacing: 0;
	line-height: 1;
	margin: auto;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 160px;
}

	.barclay-yearly-table-2 td {
		color: #000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-weight: bold;
		height: 60px;
		line-height: 1;
		margin: 0;
		padding: 0;
		text-align: center;
		text-decoration: none;
		vertical-align: middle;
		width: 160px;
	}

.barclay-yearly-table-div {
	color: #8f5d32;
	font-size: 7px;
	font-weight: normal;
	margin: auto;
	padding: 0;
	text-align: center;
	text-decoration: none;
}

.barclay-yearly-table-div-2 {
	margin: auto;
	padding: 0;
	text-align: center;
	text-decoration: none;
}

.barclay-yearly-table-span {
	color: #000;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 160px;
}